Studio Inference
BillingGet API key
← All models
llmagentstool-usefast

Hermes Pro 7B

Fast text LLM with strong tool/function-calling support. 32K context, ideal for agents.

model: hermes-pro

API usage

curl
curl -X POST https://api.yourjessi.com/api/v1/llm/chat \
  -H "Authorization: Bearer $STUDIO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"hermes-pro","messages":[{"role":"user","content":"Hello!"}]}'
Python (openai SDK)
from openai import OpenAI

client = OpenAI(
    base_url="https://api.yourjessi.com/api/v1/llm",
    api_key="$STUDIO_API_KEY",
)
resp = client.chat.completions.create(
    model="hermes-pro",
    messages=[{"role": "user", "content": "Hello!"}]
)
print(resp.choices[0].message.content)

Capabilities

Poolstudio-llm
Familytext
Vision inputNo
Context window32K tokens

Pricing

Input$0.0002 / 1K tokens
Output$0.0006 / 1K tokens